{
  "name": "meramo/mrmbepages",
  "license": "GPL-3.0",
  "description": "An extension to manage pages in the backend.",
  "require": {
    "php": ">=7.0.0",
    "typo3/cms-core": "^8.7 || ^9.5 || ^10.4"
  },
  "type": "typo3-cms-extension",
  "version": "dev-local",
  "autoload": {
    "classmap": [
      "*"
    ]
  },
  "extra": {
    "typo3/cms": {
      "extension-key": "mrmbepages"
    }
  }
}
